Index: /branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_2view+depth.cfg
===================================================================
--- /branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_2view+depth.cfg	(revision 515)
+++ /branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_2view+depth.cfg	(revision 516)
@@ -195,7 +195,9 @@
 
 #========== multiview coding tools ==========
-IvMvPred           : 1                                 # Inter-view motion prediction
-ViewSynthesisPred  : 0                                 # View synthesis prediction 
-DepthRefinement    : 1                                 # Dispary refined by depth DoNBDV
+IvMvPred                            : 1                # Inter-view motion prediction
+AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
+IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on )
+ViewSynthesisPred                   : 0                # View synthesis prediction 
+DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
 
 #========== depth coding tools ==========
Index: /branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_2view.cfg
===================================================================
--- /branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_2view.cfg	(revision 515)
+++ /branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_2view.cfg	(revision 516)
@@ -150,7 +150,9 @@
 
 #========== multiview coding tools ==========
-IvMvPred           : 1                                 # Inter-view motion prediction
-ViewSynthesisPred  : 0                                 # View synthesis prediction 
-DepthRefinement    : 0                                 # Dispary refined by depth DoNBDV
+IvMvPred                            : 1                # Inter-view motion prediction
+AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
+IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on )
+ViewSynthesisPred                   : 0                # View synthesis prediction 
+DepthRefinement                     : 0                # Dispary refined by depth DoNBDV
 
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
Index: /branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_3view+depth.cfg
===================================================================
--- /branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_3view+depth.cfg	(revision 515)
+++ /branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_3view+depth.cfg	(revision 516)
@@ -194,7 +194,9 @@
 
 #========== multiview coding tools ==========
-IvMvPred           : 1                                 # Inter-view motion prediction
-ViewSynthesisPred  : 0                                 # View synthesis prediction 
-DepthRefinement    : 1                                 # Dispary refined by depth DoNBDV
+IvMvPred                            : 1                # Inter-view motion prediction
+AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
+IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on )
+ViewSynthesisPred                   : 0                # View synthesis prediction 
+DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
 
 
Index: /branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_3view.cfg
===================================================================
--- /branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_3view.cfg	(revision 515)
+++ /branches/HTM-DEV-0.3-dev2/cfg/3D-HEVC/baseCfg_3view.cfg	(revision 516)
@@ -160,7 +160,9 @@
 
 #========== multiview coding tools ==========
-IvMvPred           : 1                                 # Inter-view motion prediction
-ViewSynthesisPred  : 0                                 # View synthesis prediction 
-DepthRefinement    : 0                                 # Dispary refined by depth DoNBDV
+IvMvPred                            : 1                # Inter-view motion prediction
+AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
+IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on )
+ViewSynthesisPred                   : 0                # View synthesis prediction 
+DepthRefinement                     : 0                # Dispary refined by depth DoNBDV
 
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
